# BATCH_TRANSFER_STATUS_CHANGED

When a batch transfer’s status changes to IN_PROGRESS, REJECTED or FINISHED, this webhook will be triggered.

Endpoint: POST batch_transfer_status_changed
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    Unique ID of the batch transfer.
    Example: "f874b3102718a4d757a6b6e4d5996078sctb"

  - `account_id` (string)
    The account ID of the account that the batch transfer is associated with.
    Example: "236f9042a19b65c0867e10c922b93502cacc"

  - `status` (string)
    The status of the batch transfer.
    Enum: "REJECTED", "IN_PROGRESS", "FINISHED"

  - `transfer_type` (string)
    The type for all transfers of the batch.
    Enum: "SCT", "SCT_INSTANT"

  - `reference` (string)
    A reference for the batch transfer.
    Example: "12f7ec0b-6762-4578-b49f-c0b1647d0e2d"

  - `description` (string)
    Optional description for the batch.
    Example: "Monthly Salary Payments"

  - `total_amount` (number)
    The total amount of all planned transfers in the batch in cents.
    Example: 1000

  - `transfers_summary` (object)
    Summary of executed and failed transfer counts within the batch.

  - `transfers_summary.executed` (number)
    Number of transfers in the batch which were executed (successfully).
    Example: 9

  - `transfers_summary.failed` (number)
    Number of transfers in the batch which failed (not successful).
    Example: 1

  - `created_at` (string)
    UTC timestamp when the batch transfer was created.
    Example: "2025-04-01T13:59:52+00:00"

  - `started_at` (string)
    UTC timestamp when the batch transfer started the processing of all their transfers.
    Example: "2025-04-01T14:01:00+00:00"

  - `finished_at` (string)
    UTC timestamp when all transfers were processed and the status of the batch reached FINISHED.
    Example: "2025-04-01T14:10:30+00:00"

  - `updated_at` (string)
    UTC timestamp when the batch transfer was updated the last time.
    Example: "2025-04-01T14:10:30+00:00"


## Response 200 fields
